HOSTS="ehec
       seinfluenza02
       klecker
       gluck
       auric"

DEBIANHOSTS="klecker
             gluck
             people"

DEFAULTHOST=ehec

tport=42017

user=tillea
debuser=tille

NUMTRY=4
SLEEPMIN=6

TMAILA=tillea@rki.de
